## node-commondir 1.0.1

=== debian/changelog ===
node-commondir (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Sun, 03 May 2020 09:40:20 +0200

node-commondir (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845092)

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Nov 2016 16:35:33 +0530
