=== debian/control ===
Source: node-commondir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-commondir
Vcs-Git: https://salsa.debian.org/js-team/node-commondir.git
Homepage: https://github.com/substack/node-commondir
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-commondir
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: compute the closest common parent for file paths
 Node.js is an event-based server-side JavaScript engine.
