=== debian/control ===
Source: node-commondir
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-commondir
Vcs-Git: https://salsa.debian.org/js-team/node-commondir.git
Homepage: https://github.com/substack/node-commondir
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-commondir
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: compute the closest common parent for file paths
 Node.js is an event-based server-side JavaScript engine.
