=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-commondir-$1/ \
 https://github.com/substack/node-commondir/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-commondir,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-commondir-$1/" \
 https://registry.npmjs.org/@types/commondir https://registry.npmjs.org/@types/commondir/-/commondir-([\d\.]+)@ARCHIVE_EXT@ group
